@charset "utf-8";
/* CSS Document */
.main {
  margin: 0 10px 50px;
}
.first_view {
  position: relative;
  height: 200px;
  margin: 10px auto 20px;
  align-items: center;
  overflow: hidden;
}
.first_view_title h2 {
  font-size: 20px;
  color: #1D2088;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.first_view_title h2 img {
  width: 34px;
  height: auto;
  margin: 0 3px 0;
  vertical-align: middle;
}
.sannka_visual img {
  display: block;
  height: 164px;
  margin: 0 auto;
  object-fit: cover;
}
.content {
  margin: 10px auto 20px;
  max-width: 960px;
  list-style-type: disc;
}
.content h2 {
  font-size: 16px;
  font-weight: bold;
  border-bottom: 2px solid #ddd;
  margin-bottom: 10px;
}
.content ul {
  padding-left: 0;
}
.content li {
  margin-bottom: 10px;
  line-height: 1.3em;
  font-size: 16px;
}
/*-----------------PC用にレスポンシブデザイン-----------------*/
@media (min-width: 795px) {
  .main {
    margin: 10px 51px 0 51px;
  }
  .content {
    display: flex;
    align-items: flex-start;
  }
  .content h2 {
    flex: 0 0 150px; /* 固定幅を設定 */
    margin-right: 20px;
    white-space: nowrap; /* テキストが折り返されないようにする */
    border-bottom: none;
  }
  .content ul {
    flex-grow: 1;
    margin: 0;
    list-style-type: circle;
  }
  .content li {
    display: list-item;
    list-style-position: inside; /* マーカーをリストアイテムの内側に */
  }
}